An issue was discovered in... CVE-2018-13096 CNNVD-201807-177

4.3 AV AC AU C I A
发布: 2018-07-03
修订: 2019-11-12

Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel 4.17.3及之前版本中的fs/f2fs/super.c文件中存在安全漏洞。攻击者可借助特制的f2fs镜像利用该漏洞造成拒绝服务(内存越界访问)。

0%
暂无可用Exp或PoC
当前有4条受影响产品信息